@font-face {
    font-family: latoRegular;
    src: url(./fonts/Lato-Regular.ttf);
  }

@font-face {
  font-family: monstserratBold;
  src: url(./fonts/Montserrat-Bold.ttf);
}


@font-face {
  font-family: monstserratThin;
  src: url(./fonts/Montserrat-Thin.ttf);
}


@font-face {
  font-family: monstserratRegular;
  src: url(./fonts/Montserrat-Regular.ttf);
}

.font-monstserrat-bold {
  font-family: "monstserratBold";
}


.font-monstserrat-thin {
  font-family: "monstserratThin";
}


.font-monstserrat-regular {
  font-family: "monstserratRegular";
}